footer
{
    background-color:  #343a40;
    text-align: center;
    font-size: 15px;
    margin-left: auto;
    padding: 1.5rem 1rem 1.5rem 1rem;
    bottom: 0;
}

.nav-active
{
    color: white;
}

footer .nav-links
{
    color: darkgray;
}

footer .nav-links:hover, footer .nav-active:hover{
    color: white;
    text-decoration: none;
}

.nav-footer
{
    display: inline-flex;
}

@media screen and (max-width: 770px) {
    .nav-footer{
        flex-direction: column;
    }
}

@media screen and (min-width: 770px){
    .nav-links, .nav-active{
        display: block;
        padding: 0 1rem 0 1rem;
    }
}


/*Pour fixer le footer en bas de page si il y a du contenu*/
.contenu{
    min-height: calc(100vh - 150px);
}